switching ant

ok i read on some posts talk about something called ANT_HOME style integration with ant that allows switching which ant version is used. How is this done?

I really only need it as I am trying to work with JDK5 and the junitreport task seems screwed with the xalan versions if using JDK5 and an ant version earlier than 1.6.2.

Does the latest 4.5.x version have a newer ant bundled? Dont want to mess myself with the EAP right now..

1 comment
Comment actions Permalink

nevermind. got it working by just putting the xalan.jar from the latest xalan version in there. guess the comments about the versions i read in some of the ant docs didnt really matter here anyway..

0

Please sign in to leave a comment.